RK-J - Feature #2984

Changes to initial web site pages
04/16/2023 11:11 AM - Ram Kordale

Status: Closed Start date: 04/16/2023
Priority: Immediate Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

A- move home page content to learn/intro
1-- change 'Tame the Knowledge Explosion' to '"Manage Information Overload' ['Information' should have same font as 'Knowledge']

B- on home page, make the following changes to content

1-- replace 'More than 96K satisfied views' with 'Experienced Web-scale Leadership’

2-- replace 'No credit card required' with 'Patent pending Al Tech'

3-- replace 'Tame the Knowledge Explosion' with 'Tame the Links Explosion' ['Links' should have the same bold purple font]
4-- replace 'relationships' with 'Links'

5-- replace 'knowledge graph, thus providing uncharted insights faster and fastest learning.' with 'relationship graph.' [Make 'most
dense relationship graph' bold green]

6-- replace 'Learners' with 'SEQ’

7-- replace 'Want to learn effectively>' to 'Want more traffic?'

8-- replace 'Start Learning' with '‘Boost Traffic'

9-- replace 'Want to make your content easier to learn' with 'Want Effective Learning?'

10-- replace 'Ease Learning' with "Amplify Learning"

11-- remove 'RapidKen.Al = Rapidly increase your Ken!' line

C

1-- copy /contact-us to /contact-seo-us page

2-- change text to "Interested in 75% to 90% savings in creating effective backlinks and internal links using our patent pending
NLP/AI product? Contact us here." [here is link to kordale@rapidken.ai] [Also, this is not all caps]

3-- change url in 'home page'->'Want more Traffic?' from /contact-us to /contact-seo-us

D

1-- copy /contact-us to /contact-publisher-us page

2-- change text to "Interested in improving learning 7x while digitizing content using our patent pending NLP/AI product? Contact us
here.” [here is link to kordale@rapidken.ai] [Also, this is not all caps]

3-- change url in /learn intro->'Ease Learning' from /contact-us to /contact-publisher-us

History

#1 - 04/16/2023 11:19 AM - Ram Kordale

- Description updated

#2 - 04/16/2023 11:21 AM - Ram Kordale

- Description updated

#3 - 04/16/2023 11:21 AM - Ram Kordale

- Description updated

#4 - 04/16/2023 11:28 AM - Ram Kordale

- Description updated

#5 - 04/17/2023 05:56 PM - Ram Kordale

- Priority changed from Urgent to Normal

#6 - 04/18/2023 03:11 AM - Ram Kordale

- Priority changed from Normal to Immediate
#7 - 04/18/2023 04:48 AM - Rishabh Rai

- Status changed from New to Resolved

- Assignee changed from Rishabh Sharma to Rishabh Rai
- % Done changed from 0 to 100

#8 - 05/01/2023 08:32 AM - Rishabh Rai
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Rai to Ayush Khandelwal

#9 - 05/02/2023 09:02 AM - Ayush Khandelwal
- Status changed from Feedback to Reopened

- Assignee changed from Ayush Khandelwal to Rishabh Rai

/contact-seo-us & /contact-publisher-us are not working on QA

#10 - 05/09/2023 07:46 AM - Rishabh Rai

- Status changed from Reopened to In Progress

#11 - 05/09/2023 07:46 AM - Rishabh Rai
- Status changed from In Progress to Feedback

- Assignee changed from Rishabh Rai to Ayush Khandelwal

#12 - 05/12/2023 08:03 AM - Ayush Khandelwal

Working as expected

#13 - 05/16/2023 09:24 AM - Ram Kordale
- Status changed from Feedback to New

- Assignee changed from Ayush Khandelwal to Rishabh Rai

#14 - 05/16/2023 09:25 AM - Ram Kordale

Please revert all these changes.

#15 - 05/16/2023 01:40 PM - Rishabh Rai

- Status changed from New to Resolved

#16 - 05/16/2023 01:40 PM - Rishabh Rai
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Rai to Ayush Khandelwal

#17 - 05/18/2023 12:22 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Rejected this implementation.

#18 - 06/27/2023 02:47 AM - Ram Kordale
- Status changed from Feedback to Closed
